<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>LitHTML</title>
        <script src="intro-lit-html.js" type="module"></script>
    </head>
    <body>
        <div class="container1"></div>
        <div class="container2"></div>
        <div class="container3"></div>
    </body>
</html>
